html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;
}
p li{
	font-size: 16px;
	line-height: 20px;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	min-width: 320px; height: 100%;
}
body {
	position: relative; background: #fff; font-family: 'Open Sans',sans-serif; font-size: 15px; color: #838d92; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
* {
	outline: none; max-height: 999999px;
}
img {
	border: none; vertical-align: top;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: ''; content: none;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
input, textarea, select, button {
	font-family: 'MuseoSansCyrl';
}
button::-moz-focus-inner {
    padding: 0; border: 0;
}
button {
	*overflow: visible;
}
label {
	cursor: pointer;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clear_fix {
	clear: both; display: block; height: 0;
}
.hidden {
	display: none;
}
.wrapper {
	position: relative; min-width: 300px;  margin: 0 auto; padding: 0 10px;max-width: 1560px;
}
p{
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

/* site style
------------------------------------------------ */
.viewport-wrapper {
	position: relative; min-width: 320px; min-height: 100%; overflow: hidden;
}

H1, H2, H3, H4, H5 {
	margin: 0; padding: 0; line-height: 1;
	
	font-size:125%; 
	font-weight:normal; 
	margin: 0 0 1.3ex 0;
	color:#64280e;
	font-family:Georgia;
/*	font-style:italic;*/

}
H2 {
	font-size: 18px; font-weight: 700; color: #30373b;
}

input[type='text'], input[type='number'], input[type='password'], textarea {
	width: 100%; border: 1px solid #838383; border-radius: 4px; box-sizing: border-box; vertical-align: top; font-size: 17px; color: #5f6b72;
}
input[type='text'], input[type='password'], input[type='number'] {
	padding: 0 15px; height: 54px;
}
textarea {
	padding: 15px; overflow: auto; resize: none; vertical-align: top;
}
input[type='text']:focus, input[type='number']:focus, textarea:focus {
	border-color: #afafaf;
}
::-webkit-input-placeholder {color: #5f6b72}
:-moz-placeholder {color: #5f6b72}
::-moz-placeholder {color: #5f6b72}
:-ms-input-placeholder {color: #5f6b72}

button {
	background: #f5333a; height: 54px; border-radius: 4px; cursor: pointer; border: 0; font-size: 17px; color: #fff; font-weight: 700;
}

a.button {
	display: inline-block; vertical-align: top; background: #838d92; height: 54px; line-height: 54px; border-radius: 4px; 
	font-size: 17px; color: #fff; font-weight: 700; text-decoration: none; text-align: center;
}
a.button:hover {
	background: #f5333a;
}

select {
	width: 100%; height: 54px; padding: 0 15px; border: 1px solid #838383; border-radius: 4px; font-size: 17px; color: #838383;
}
select:focus {
	border-color: #afafaf; color: #2f373b;
}

.ui-selectmenu-button {
	position: relative; display: inline-block; vertical-align: top; background: #fff; width: 100%; height: 54px; line-height: 54px; cursor: pointer; border: 1px solid #838383; border-radius: 4px; 
	box-sizing: border-box; text-decoration: none; text-align: left; white-space: nowrap; font-size: 17px; color: #5f6b72;
}
.ui-selectmenu-button-open {
	border-color: #afafaf; color: #2f373b;
}
.ui-selectmenu-text {
	position: relative; margin: 0 30px 0 15px; display: block; overflow: hidden; text-overflow: ellipsis;
}
.ui-selectmenu-icon {
	display: block; background: url(../i/sprite.png) -25px -55px no-repeat; width: 15px; height: 7px; position: absolute; right: 16px; top: 23px;
}
.ui-selectmenu-menu {
	position: absolute; top: 0; margin: 0; border: 0; display: none; z-index: 1500 !important;
}
.ui-selectmenu-open {
	display: block;
}
.ui-selectmenu-menu ul {
	position: relative; margin: 2px 0 0; max-height: 270px; overflow: auto; background: #fff; box-sizing: border-box; border: 1px solid #e2e2e2; border-radius: 4px;
}
.ui-selectmenu-menu li:first-child {
	display: none;
}
.ui-selectmenu-menu li div {
	cursor: pointer; padding: 9px 15px; color: #2f373b;
}
.ui-selectmenu-menu li div:hover {
	background: #838d92; color: #fff;
}
.ui-selectmenu-menu li div.ui-state-active {
	background: #838d92; color: #fff;
}

p {
	padding: 20px 0 0;
}

.navigation {
	padding-top: 20px; font-size: 16px;
}
.navigation a {
	display: inline-block; vertical-align: baseline; color: #838d92;
}
.navigation i {
	display: inline-block; vertical-align: baseline; width: 10px; height: 9px; background: url(../i/sprite.png) -125px 0 no-repeat; margin: 0 14px;
}
.navigation h1 {
    display: inline-block
}

.pagination {
	position: relative; margin-top: 55px; text-align: center; color: #6c787e;
}
.pagination a {
	display: inline-block; vertical-align: baseline; margin: 0 13px; color: #6c787e;
}
.pagination a.active {
	
}
.pagination span {
	display: inline-block; vertical-align: baseline; margin: 0 13px;
}
.pagination *.prev, 
.pagination *.next {
	position: absolute; display: block; margin: 0; left: 0; bottom: 0; padding-left: 20px; color: #6c787e;
}
.pagination *.next {
	left: auto; right: 0; padding: 0 20px 0 0;
}
.pagination *.prev:after, 
.pagination *.next:after {
	display: block; content: ''; background: url(../i/sprite.png) -210px -0px no-repeat; width: 10px; height: 9px; position: absolute; left: 0px; top: 5px;
}
.pagination *.next:after {
	background-position: -220px 0; left: auto; right: 0;
}
.pagination span.prev, 
.pagination span.next {
	color: #bbc4c8;
}
.pagination span.prev:after, 
.pagination span.next:after {
	opacity: .5;
}

.more-box {
	display: none; padding-top: 30px; text-align: center;
}
.more-box a {
	width: 134px; height: 40px; line-height: 40px; font-size: 15px; font-weight: 700;
}

.head-box {
	position: relative; padding: 0 10px;
}
/*.head-box:after {
	display: block; content: ''; background: #e4e4e4; width: 30000px; height: 1px; position: absolute; left: 50%; margin-left: -15000px; bottom: 0;
}
*/

.head-box:after{
    display: block;
    content: '';
    background: #e4e4e4;
    width: 99%;
    height: 1px;
    position: absolute;
    /* left: 50%; */
    /* margin-left: -15000px;  */
}
    
.head-box .inner {
	display: table-cell; height: auto; vertical-align: middle; text-align: center;
    left: 260px;
    position: relative;
}
.head-box .title {
	font-weight: 700; color: #30373b; font-size: 22px; line-height: 1;
    /*width:65%; */
    margin: 0 auto;
}
.head-box .title span {
	color: #7ab55b;
}
.head-box .text {
	position: relative; max-width: 990px; margin: auto; padding-top: 20px; font-size: 16px; color: #838d92;
}
.head-box .text p {
	padding: 0;
}

/* fix head index */

.head-box .inner .inFix {
    left: 0px !important;
}




.form-box .item {
	position: relative; margin-top: 18px;
}
.form-box .item:first-child {
	margin-top: 0;
}
.form-box .inline {
	position: relative; margin-top: 18px;
}
.form-box .inline:first-child {
	margin-top: 0;
}
.form-box .inline:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.form-box .inline .item {
	margin-left: 20px; margin-top: 0; float: left;
}
.form-box .inline .item:first-child {
	margin-left: 0;
}
.form-box textarea {
	height: 160px; vertical-align: top;
}
.form-box .file {
	position: relative; margin-top: 34px;
}
.form-box .file .box {
	position: relative; display: inline-block; vertical-align: middle; width: 146px; overflow: hidden;
}
.form-box .file .box a {
	display: block; height: 40px; line-height: 40px; background: #9fa9ae; border-radius: 4px; 
	font-size: 15px; color: #fff; font-weight: 700; text-decoration: none; text-align: center;
}
.form-box .file .box input[type=file] {
	position: absolute; top: 0px; right: 0px; margin: 0px; padding: 0px; opacity: 0; font-size: 100px; height: auto; line-height: 1em; cursor: pointer;
}
.form-box .file .txt {
	display: inline-block; vertical-align: middle; margin-left: 20px; color: #b3bbbf;
}
.form-box .help {
	padding-top: 10px;
}
.form-box .help a {
	color: #838d92;
}
.form-box .sign {
	padding-top: 20px; color: #838d92;
}
.form-box .bt {
	padding-top: 20px; text-align: right;
}
.form-box .bt button, input {
	width: 186px; padding: 0;
}
/* end site style */


/* header
------------------------------------------------ */
.site-header {
	position: relative; min-width: 320px; height: 244px; background: url(../i/header-bg.png) center top repeat;
}
.site-header .head {
	background: rgba(156,204,129,.4); min-width: 320px; height: 42px;
}
.site-header .head .wrapper:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-header .link {
	float: left; line-height: 42px; font-size: 14px;
}
.site-header .link a {
	display: inline-block; vertical-align: top; margin-left: 25px; color: #d9eecd;
}
.site-header .link a:first-child {
	margin-left: 0;
}
.site-header .link a.favorite {
	position: relative; padding-left: 30px;
}
.site-header .link a.favorite:after {
	display: block; content: ''; background: url(../i/sprite.png) no-repeat; width: 18px; height: 14px; position: absolute; left: 0px; top: 50%; margin-top: -7px;
}
.site-header .like {
	position: relative; float: right; padding-top: 12px;
}
.site-header .like .item {
	float: left; margin-left: 18px;
}
.site-header .body {
	position: relative; height: 130px;
}
.site-header .body:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-header .logo {
	padding-top: 32px;
}
.site-header .search {
	position: absolute; left: 338px; right: 0px; top: 27px; padding-right: 202px; height: 54px;
}
.site-header .search input[type=text] {
	padding: 0 15px; width: 100%; height: 54px; border: 0; border-radius: 4px; background: #fff; font-size: 17px; color: #30373b;
}
.site-header .search input[type=submit] { 
	position: absolute; right: 0; top: 0; width: 186px; height: 54px; background: #fbbc05; border-radius: 4px; padding: 0; font-size: 17px; font-weight: 700; color: #fff;border: 0px;
    cursor:pointer;
}
.site-header .search a {
	display: block; position: absolute; left: 0; top: 100%; margin-top: 10px; font-size: 14px; color: #c1dfb2;
}
.site-header .menu {
	background: #fff;
}
.site-header .menu .bt {
	display: none; position: relative; padding: 0 10px 0 60px; border-top: 6px solid #e5e8ea; height: 66px; line-height: 66px; cursor: pointer; font-size: 17px; color: #838d92;
}
.site-header .menu .bt:after {
	display: block; content: ''; background: url(../i/header-menu-bt.png) no-repeat; width: 22px; height: 22px; position: absolute; left: 10px; top: 50%; margin-top: -12px;
}
.site-header .menu.active .bt:after {
	background-position: -22px 0;
}
.site-header .menu.active .bt:before {
	display: block; content: ''; position: absolute; left: 0; top: -6px; width: 42px; height: 6px; background: #fbbc05;
}
.site-header .menu ul {
	display: table-row; width: 100%; height: 72px;
}
.site-header .menu li {
	display: table-cell; text-align: center; height: 72px; vertical-align: top;
}
.site-header .menu li a {
	display: table-cell; height: 72px; width: 1000px; vertical-align: middle; padding: 4px 10px 0; box-sizing: border-box; border-top: 6px solid #e5e8ea; 
	font-size: 17px; color: #838d92; text-decoration: none;
}
.site-header .menu li.active a {
	border-color: #fbbc05; color: #30373b;
}
/* end header */


.site-body {
	padding-bottom: 227px;
}
.site-body:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-sidebar-l {
	position: relative; z-index: 5; width: 248px; float: left;
}
.site-sidebar-r {
/*	position: relative; width: 248px; float: left; padding-top: 38px; */
background-color: #fff;
    position: relative;
    width: 248px;
    float: left;
    padding-top: 0px;
}
.site-sidebar-r > div, 
.site-sidebar-l > div {
	margin-top: 25px;
}
.site-sidebar-r > div:first-child, 
.site-sidebar-l > div:first-child {
	margin-top: 0;
}
.site-content {
	width: 100%; float: left; margin: 0 -248px;
}
.fix{
	margin: 0 auto;
}
.site-cont {
	margin: 0 210px; padding: 0 59px;
}


/* widget
------------------------------------------------ */
.widget-menu {
	position: relative; background: #e5e8ea; border-top: 5px solid #7ab55b;
}
.widget-menu div {
	border-top: 1px solid #d8dbdd;
}
.widget-menu div:first-child {
	border-top: 0;
}
.widget-menu div a {
	position: relative; display: block; padding: 0 10px 0 46px; height: 46px; line-height: 46px; color: #000; text-decoration: none;
}
.widget-menu div a:hover {
	background: #838d92; color: #fff;
}
.widget-menu div a:after {
	display: block; content: ''; background: url(../i/sprite.png) -25px -0px no-repeat; width: 21px; height: 22px; position: absolute; left: 14px; top: 50%; margin-top: -11px;
}
.widget-menu div.m-1 a:hover:after {
	background-position: -25px -22px;
}
.widget-menu div.m-2 a:after {
	background-position: -50px 0; width: 20px; height: 20px; margin-top: -10px;
}
.widget-menu div.m-2 a:hover:after {
	background-position: -50px -20px;
}
.widget-menu div.m-3 a:after {
	background-position: -75px 0; width: 21px; height: 21px; margin-top: -11px;
}
.widget-menu div.m-3 a:hover:after {
	background-position: -75px -21px;
}
.widget-menu div.m-4 a:after {
	background-position: -265px 0; width: 18px; height: 14px; margin-top: -7px;
}
.widget-menu div.m-4 a:hover:after {
	background-position: -265px -14px;
}

.widget-cat {
	background: #f0f1f2; margin-top: 0 !important;
}
.widget-cat .item {
	position: relative; padding: 20px 15px 30px; border-top: 1px solid #e0e2e4;
}
.widget-cat .item:first-child {
	border-top: 0 !important;
}
.widget-cat .title {
	font-size: 16px; font-weight: 700; color: #30373b;
}
.widget-cat .add {
	position: absolute; right: 15px; top: 22px; color: #6c787e; font-size: 13px;
}
.widget-cat .add a {
	color: #6c787e;
}
.widget-cat ul {
	padding-top: 20px; font-size: 14px;
}
.widget-cat li {
	margin-top: 12px;
}
.widget-cat li:first-child {
	margin-top: 0;
}
.widget-cat li a {
	color: #6c787e;
}

.widget-promo {
	border: 1px solid #e2e2e2; padding: 18px 0 28px; text-align: center;
}
.widget-promo .title {
	font-size: 21px; color: #30373b; font-weight: 700;
}
.widget-promo .line {
	position: relative; width: 46px; height: 1px; background: #838d92; margin: 17px auto 20px;
}
.widget-promo .text {
	font-size: 13px; color: #838d92; font-style: italic;
}
.widget-promo .detail {
	padding-top: 25px;
}
.widget-promo .detail a {
	width: 186px;
}

.widget-pomogi {
	position: relative; border: 1px solid #e2e2e2; padding: 18px 12px 30px; text-align: center;
}
.widget-pomogi .logo {
	
}
.widget-pomogi .title {
	padding-top: 10px; font-size: 21px; color: #30373b; font-weight: 700;
}
.widget-pomogi .text {
	padding-top: 15px; font-size: 14px;
}
.widget-pomogi .line {
	position: relative; width: 46px; height: 1px; background: #838d92; margin: 22px auto 0;
}
.widget-pomogi .photo {
	padding-top: 27px;
}
.widget-pomogi .name {
	padding-top: 20px; font-size: 16px; color: #30373b; font-weight: 700;
}
.widget-pomogi .bt {
	padding-top: 28px;
}
.widget-pomogi .bt a {
	width: 186px;
}

.widget-direct {
	padding-top: 40px;
}
.widget-direct img {
	max-width: 100%;
}

.widget-service {
	position: relative; padding-top: 40px;
    margin: 0 auto;
}
.widget-service:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.widget-service .item {
	box-shadow: 0 1px 7px rgba(0,0,0,.19);
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
    width: 32%;
    height: 274px;
    margin-left: 23px;
    float: left;
    text-align: center;
}
.widget-service .item:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.widget-service .item:first-child {
	margin-left: 0;
}
.widget-service .icon {
	padding-top: 24px;
}
.widget-service .title {
	font-size: 16px; color: #30373b;
}
.widget-service .line {
	position: relative; width: 46px; height: 1px; margin: 20px auto; background: #9fa9ae;
}
.widget-service .text {
	padding: 0 25px; color: #838d92;
}
/* end widget */


/* doc
------------------------------------------------ */

.tc{
    color:#226384 !important;
    display:inline !important;
}
.pc{
    color:#00848c !important;
    display:inline !important;
}
.doc-new {
	position: relative; padding-top: 38px;
}
.doc-new .subject {
	width: 88%;
}
.doc-new .user {
	width: 12%;
}
.doc-new .head {
	display: table; width: 100%; padding-top: 25px;
}
.doc-new .head > div {
	display: table-cell; vertical-align: top; box-sizing: border-box; font-size: 13px; color: #838d92;
}
.doc-new ul {
	padding-top: 15px;
}
.doc-new li {
	display: table; width: 100%; padding: 12px 0; background: #f2f3f4;
}
.doc-new li:nth-child(2n+2) {
	background: none;
}
.doc-new li > div {
	display: table-cell; vertical-align: top; box-sizing: border-box;
}
.doc-new li .subject {
	padding: 0 12px;
}
.doc-new li .subject a {
	position: relative; display: inline-block; vertical-align: top; padding-left: 28px; color: #6c787e;
}
.doc-new li .subject a:after {
	display: block; content: ''; background: url(../i/sprite.png) -105px -0px no-repeat; width: 15px; height: 16px; position: absolute; left: 0px; top: 50%; margin-top: -8px;
}
.doc-new li .user {
	color: #2f373b;
}
.doc-new li .user span {
	display: none; color: #838d92;
}

.doc-section {
	padding-top: 50px;
}
.doc-section .intro {
	padding-top: 22px;
}
.doc-section .table {
	position: relative; padding-top: 45px;
}
.doc-section .table:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.doc-section .col {
	float: left; width: 33.333%;
}
.doc-section .item {
	padding-top: 45px;
}
.doc-section .item:first-child {
	padding-top: 0;
}
.doc-section .title {
	font-size: 16px; color: #30373b; font-weight: 700;
}
.doc-section ul {
	padding: 25px 15px 0 0; font-size: 14px;
}
.doc-section li {
	padding-top: 20px;
}
.doc-section li:first-child {
	padding-top: 0;
}
.doc-section li a {
	color: #6c787e;
}
.doc-section li span {
	color: #7ab55b;
}

.doc-section-pg {
	padding-top: 40px;
}
.doc-section-pg .table {
	padding-top: 0 !important;
}

.doc-add {
	padding-top: 40px;
}
.doc-add .form-box {
	position: relative; padding: 32px 0 6px;
}
.doc-add .form-box .bt {
	position: absolute; right: 0; bottom: 0;
}
.doc-add .form-box .inline .item {
	width: 463px;
}

.doc-cost {
	padding-top: 0px;
}
.doc-cost .form-box {
	margin-top: 30px; padding: 15px 15px 20px; box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.75); border-radius: 5px; background: rgb(255, 255, 255); 
	background: -moz-linear-gradient(30deg, rgb(255, 255, 255) 18%, rgb(240, 255, 255) 100%);
	background: -webkit-linear-gradient(30deg, rgb(255, 255, 255) 18%, rgb(240, 255, 255) 100%);
	background: -o-linear-gradient(30deg, rgb(255, 255, 255) 18%, rgb(240, 255, 255) 100%);
	background: -ms-linear-gradient(30deg, rgb(255, 255, 255) 18%, rgb(240, 255, 255) 100%);
	background: linear-gradient(120deg, rgb(255, 255, 255) 18%, rgb(240, 255, 255) 100%);
}
.doc-cost .form-box .inline .item {
	width: 22%; margin-left: 4%
}
.doc-cost .form-box .inline .item:first-child {
	margin-left: 0;
}

.doc-list {
	padding-top: 50px;
}
.doc-list .subject {
	width: 52%;
}
.doc-list .subject .descr-text{
        padding-top: 10px;
    padding-left: 25px;
    font-size: 0.8rem;
}
.doc-list .type {
	width: 20%;
}
.doc-list .predmet {
	width: 20%;
}
.doc-list .date {
	width: 20%;
}
.doc-list .action {
	width: 8%;
}
.doc-list .head {
	display: table; width: 100%;
}
.doc-list .head > div {
	display: table-cell; vertical-align: top; box-sizing: border-box; font-size: 13px; color: #838d92;
}
.doc-list ul {
	padding-top: 15px;
}
.doc-list li {
	position: relative; padding: 13px 0 12px; background: #f2f3f4; z-index: 5;
}
.doc-list li:hover {
	z-index: 10;
}
.doc-list li:nth-child(2n+2) {
	background: #fff;
}
.doc-list li .table {
	display: table; width: 100%;
}
.doc-list li .table > div {
	display: table-cell; vertical-align: top; box-sizing: border-box;
}
.doc-list li .subject {
	padding: 0 35px 0 12px;
}
.doc-list li .subject a {
	position: relative; display: inline-block; vertical-align: top; padding-left: 28px; color: #6c787e;
}
.doc-list li .subject a:after {
	display: block; content: ''; background: url(../i/sprite.png) -105px -0px no-repeat; width: 15px; height: 16px; position: absolute; left: 0px; top: 0px;
}
.doc-list li .type {
	padding-right: 10px; color: #838d92;
}
.doc-list li .type span {
	display: none; color: #838d92;
}
.doc-list li .date {
	color: #2f373b;
}
.doc-list li .date span {
	display: none; color: #838d92;
}
.doc-list li .action {
	
}
.doc-list li .action > span {
	position: relative; display: inline-block; vertical-align: middle;
}
.doc-list li .action > span a {
	display: block; width: 17px; height: 18px; background: url(../i/sprite.png) -140px 0 no-repeat; text-indent: -99999px;
}
.doc-list li .action > span.a-2 {
	margin-left: 12px;
}
.doc-list li .action > span.a-2 a {
	background-position: -165px 0; width: 17px; height: 17px;
}
.doc-list li .action > span.a-1 a:hover {
	background-position: -140px -18px;
}
.doc-list li .action > span.a-2 a:hover {
	background-position: -165px -17px;
}
.doc-list li .action > span a + span {
	display: none; width: 150px; background: #30373B; padding: 12px 5px; box-sizing: border-box; position: absolute; left: 50%; margin: 0 0 18px -75px; bottom: 100%; 
	font-size: 14px; color: #fff; text-align: center;
}
.doc-list li .action > span a + span:after {
	display: block; content: ''; background: url(../i/sprite.png) -190px -0px no-repeat; width: 19px; height: 10px; position: absolute; left: 50%; margin-left: -10px; top: 100%;
}
.doc-list li .action > span a:hover + span {
	display: block;
}

.doc-view {
/*/	padding-top: 40px; */
}
.doc-view .char {
	position: relative; margin-top: 35px;
}
.doc-view .char ul {
	
}
.doc-view .char li {
	padding-top: 20px;
}
/*
.doc-view .char li:first-child {
	padding-top: 0;
}
*/
.doc-view .char li .level {
	display: inline; color: #7ab55b;
}
.doc-view .char li .value {
	display: inline; color: #6c787e;
}
    .doc-view .share {
        position: absolute;
        right: 0;
    }
.doc-view .share .lab{
	vertical-align: bottom;
}
/*
.doc-view .share span {
	display: inline-block; vertical-align: middle; color: #838d92;
}
*/
.doc-view .share .ya-share2{
	display: inline-block;
	padding-left: 10px;
}
.doc-view .share .ya-share2 li{
	padding: 0px;
}
/*
.doc-view .share a {
	display: inline-block; vertical-align: middle; width: 10px; height: 20px; background: url(../i/share-ic.png) no-repeat; margin-left: 25px;
}
.doc-view .share a.tw {
	background-position: -15px 0; width: 22px;
}
.doc-view .share a.gp {
	background-position: -40px 0; width: 26px;
}
.doc-view .share a.vk {
	background-position: -70px 0; width: 13px;
}
.doc-view .share a.pt {
	background-position: -85px 0; width: 19px;
}
*/
.doc-view .all {
	margin-top: 50px;
}
.doc-view .all a {
	display: block; background: #fbbc05; text-align: center;
}
.doc-view .all a:after {
	content: ''; display: inline-block; vertical-align: middle; background: url(../i/sprite.png) -190px -25px no-repeat; width: 21px; height: 13px; margin-left: 15px;
}
.doc-view .bt {
	position: relative; padding-top: 42px;
}
.doc-view .bt:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.doc-view .bt a {
	position: relative; float: left; display: block; width: 300px; height: 124px; background: #f0f1f2; border-radius: 4px; padding: 80px 10px 0; box-sizing: border-box; margin-left: 23px; 
	font-size: 16px; color: #30373b; text-decoration: none; text-align: center;
}
.doc-view .bt a:first-child {
	margin-left: 0;
}
.doc-view .bt a:hover {
	background: #838d92; color: #fff;
}
.doc-view .bt a:after {
	display: block; content: ''; background: url(../i/sprite.png) -290px -0px no-repeat; width: 38px; height: 38px; position: absolute; left: 50%; margin-left: -19px; top: 24px;
}
.doc-view .bt a.a-1:hover:after {
	background-position: -290px -38px;
}
.doc-view .bt a.a-2:after {
	background-position: -330px 0;
}
.doc-view .bt a.a-2:hover:after {
	background-position: -330px -38px;
}
.doc-view .bt a.a-3:after {
	background-position: -370px 0; width: 33px; height: 36px; margin-left: -17px;
}
.doc-view .bt a.a-3:hover:after {
	background-position: -370px -36px;
}
.doc-view .bt a.a-4 {
	display: none;
}
.doc-view .bt a.a-4:after {
	background-position: -505px 0;
}
.doc-view .bt a.a-4:hover:after {
	background-position: -505px -38px;
}
.doc-view .outro {
	padding-top: 50px; color: #838d92;
}
.doc-view .inform-banner {
	margin-top: 20px;
}
.doc-view h1.title{
    color:#000;
    font-size:1.3rem;
}

.doc-read {
	padding-top: 45px; color: #30373b;
}

.doc-order {
	padding-top: 0px;
}
.doc-order .widget-service {
	padding: 0 0 45px;
	width: 990px;
	margin: 0 auto;
}
.doc-order .form-box {
	padding-top: 30px;
}
.doc-order .form-box .inline .item {
	width: 463px;
}
.doc-order .form-box .item-title {
	margin-top: 22px;
}
.doc-order .form-box .item-price {
	margin-top: 45px; width: 463px;
}
.doc-order .form-box .contact {
	padding-top: 40px;
}
.doc-order .form-box .bt button {
	width: 226px;
}
/* end doc */


/* inform
------------------------------------------------ */
.inform-about {
	position: relative; padding-top: 50px;
}

.inform-banner {
	position: relative; background: #7ab55b; border-radius: 4px; margin-top: 55px;
}
.inform-banner span {
	display: table-cell; width: 999px; height: 54px; vertical-align: middle; font-size: 17px; color: #fff; font-weight: 700; text-align: center;
}
.inform-banner span:before {
	content: ''; display: inline-block; vertical-align: middle; background: url(../i/sprite.png) -235px -0px no-repeat; width: 25px; height: 20px; margin-right: 18px;
}

.inform-404 {
	text-align: center;
}
.inform-404 .img {
	padding-top: 110px;
}
.inform-404 .img img {
	max-width: 100%;
}
.inform-404 .title {
	padding-top: 45px; font-size: 22px; color: #30373b; font-weight: 700;
}
.inform-404 .text {
	padding-top: 20px; font-size: 16px; color: #838d92;
}
.inform-404 .bt {
	padding-top: 45px;
}
.inform-404 .bt a {
	width: 236px;
}
/* end inform */


/* dictionary
------------------------------------------------ */
.dictionary-section {
	position: relative; padding-top: 40px;
}
.dictionary-section .table {
	position: relative; padding-top: 30px;
}
.dictionary-section .table:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.dictionary-section .col {
	float: left; width: 50%; padding-right: 15px; box-sizing: border-box;
}
.dictionary-section .col:last-child {
	padding-right: 0;
}
.dictionary-section .item {
	padding-top: 45px;
}
.dictionary-section .item:first-child {
	padding-top: 0;
}
.dictionary-section .title {
	font-size: 16px; color: #30373b; font-weight: 700;
}
.dictionary-section ul {
	padding-top: 25px; font-size: 14px;
}
.dictionary-section li {
	padding-top: 20px;
}
.dictionary-section li:first-child {
	padding-top: 0;
}
.dictionary-section li a {
	color: #6c787e;
}
/* end dictionary */


/* advert
------------------------------------------------ */
.adt-add {
	position: relative; padding-top: 40px;
}
.adt-add .title:after {
	content: ''; display: inline-block; vertical-align: middle; background: url(../i/sprite.png) -0px -55px no-repeat; width: 15px; height: 7px; margin-left: 17px;
}
.adt-add .form-box {
	padding-top: 30px;
}
.adt-add .item-subject {
	width: 460px;
}
.adt-add .item-city {
	width: 220px;
}
.adt-add .item-rel {
	width: 226px;
}
.adt-add .item-mail {
	width: 460px;
}
.adt-add .item-passw {
	width: 466px;
}
.adt-add .item-passw i {
	display: block; width: 21px; height: 21px; background: url(../i/sprite.png) -190px -50px no-repeat; position: absolute; right: 15px; top: 50%; margin-top: -11px; opacity: .5;
}
.adt-add .item-passw i:hover {
	opacity: 1;
}
.adt-add .item-passw i + span {
	display: none; width: 262px; background: #30373b; position: absolute; right: -32px; bottom: 51px; padding: 15px 20px; box-sizing: border-box; font-size: 14px; color: #fff;
}
.adt-add .item-passw i + span:after {
	display: block; content: ''; background: url(../i/sprite.png) -190px -0px no-repeat; width: 19px; height: 10px; position: absolute; right: 48px; top: 100%;
}
.adt-add .item-passw i:hover + span {
	display: block;
}
.adt-add .item-captcha {
	width: 220px;
    height:49px;
}
.adt-add .item-code {
	position: absolute; right: 0; top: 0; left: 250px; margin-left: 0 !important;
}
.adt-add .item-button
{
    position:absolute; left:460px;
}

.adt-add .item-button input{
    text-transform: uppercase;
    color: #fff;
    background: #7ab55b;
    border-radius: 4px;
    border: 0px;
    padding: 12px 30px 12px 60px;
    font-size: 20px;
    cursor:pointer;
}
.adt-add .item-button:after{
    display: block;
    content: '';
    background: url(../i/sprite.png) -290px -0px no-repeat;
    width: 38px;
    height: 38px;
    position: absolute;
    left: 30px;
    margin-left: -19px;
    top: 5px;
}

.adt-list {
	position: relative; padding-top: 35px;
}
.adt-list .entry {
	width: 61%;
}
.adt-list .author {
	width: 23%;
}
.adt-list .date {
	width: 16%;
}
.adt-list .head {
	display: table; width: 100%;
}
.adt-list .head > div {
	display: table-cell; vertical-align: top; box-sizing: border-box; font-size: 13px; color: #838d92;
}
.adt-list ul {
	padding-top: 15px;
}
.adt-list li {
	background: #f2f3f4;
}
.adt-list li:nth-child(2n+2) {
	background: none;
}
.adt-list li a {
	display: table; width: 100%; padding: 15px 0; text-decoration: none;
}
.adt-list li a > span {
	display: table-cell; vertical-align: top; box-sizing: border-box;
}
.adt-list li a .entry {
	padding: 0 20px;
}
.adt-list li a .title {
	display: block; color: #7ab55b;
}
.adt-list li a .text {
	display: block; padding-top: 10px; color: #838d92; font-size: 12px;
}
.adt-list li a .author {
	padding-right: 10px; color: #2f373b;
}
.adt-list li a .author span {
	display: none; color: #838d92;
}
.adt-list li a .date {
	color: #2f373b;
}
.adt-list li a .date span {
	display: none; color: #838d92;
}
/* end advert */


/* service
------------------------------------------------ */
.service-detail {
	position: relative; padding-top: 43px;
}
.service-detail .list {
	
}
.service-detail .list ul {
	
}
.service-detail .list li {
	display: table; width: 100%; background: #f2f3f4; padding: 12px 0;
}
.service-detail .list li:nth-child(2n+2) {
	background: none;
}
.service-detail .list li .level {
	display: table-cell; width: 46%; vertical-align: top; box-sizing: border-box; padding-left: 40px; padding-right: 10px; color: #000;
}
.service-detail .list li .value {
	display: table-cell; vertical-align: top; padding-right: 20px; color: #2f373b;
}
.service-detail .bt {
	padding-top: 40px;
}
.service-detail .bt a {
	display: block; background: #f5333a;
}
.service-detail .bt a:after {
	content: ''; display: inline-block; vertical-align: middle; background: url(../i/sprite.png) -190px -25px no-repeat; width: 21px; height: 13px; margin-left: 15px;
}
.service-detail .outro {
	padding-top: 40px; font-size: 16px; color: #838d92;
}
/* end service */


/* footer
------------------------------------------------ */
.site-footer {
	min-width: 320px; height: 157px; margin-top: -157px; background: url(../i/footer-bg.png) center top repeat;
}
.site-footer .wrapper {
	padding-top: 30px;
}
.footer {display: flex; justify-content: space-between;}
.site-footer .wrapper:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-footer .side {
	width: 22%; font-size: 14px;
}
.site-footer .copy {
	color: #c1dfb2;
}
.site-footer .link {
	padding-top: 15px;
}
.site-footer .link a {
	color: #fff;
}
.site-footer .text {
	width: 40%; font-size: 14px; color: #c1dfb2; line-height: 20px;padding-right: 20px;
}
.footer__phone {
	width: 15%; font-size: 16px; color: #fff; line-height: 20px; 
}
.footer__phone p {
	padding: 0;margin: 0 0 5px 0;
}
.footer__phone a {
	color: #fff; font-size: 18px; font-weight: 700; margin-top: 10px;
}
.site-footer .counter {
	width: 15%;
}
.site-footer .counter:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-footer .counter .item {
	margin-left: 18px;
}
.site-footer .counter .item:first-child {
	margin-left: 0;
}
/* end footer */


.pages-list {
	position: fixed; left: -230px; top: 50%; margin-top: -194px; z-index: 9999999; background: #333; border: 2px solid #000; width: 240px; color: #fff; font-family: Verdana, Geneva, sans-serif;
}
.pages-list:hover {
	left: 0;
}
.pages-list .inner {
	position: relative; height: 380px; overflow: auto; border: 2px solid #fff;
}
.pages-list ol {
	position: relative; padding: 15px 15px 20px; list-style-type: none; counter-reset: ol-counter;
}
.pages-list li {
	position: relative; padding-left: 30px; margin-top: 10px;
}
.pages-list li:first-child {
	margin-top: 0;
}
.pages-list li:before {
    content: counter(ol-counter)'. '; counter-increment: ol-counter; display: block; position: absolute; left: 0; top: 0;
}
.pages-list li.active:before {
	color: #f60;
}
.pages-list li a {
	color: #fff; text-decoration: underline;
}
.pages-list li a:hover {
	text-decoration: none;
}
.pages-list li.active a {
	color: #f60;
}
.hide{
	display: none !important;
}
a.no-d:hover
{
	text-decoration: none;
	
}
#page_other {
    display: none;
}
.noaft::after{
    content:"";
    background:none !important;
}
.dwnl{
    top: 4px;
    display: inline-block;
    width: 17px;
    height: 18px;
    background: url(../i/sprite.png) -140px 0 no-repeat;
    position: relative;
}
.ac a{
    color:#6c787e;
}
.sw{
    width:100%;
    text-align: justify
}
.w40{width:40%;}
.w58{width:58%}
.butt {
	background: #f5333a; height: 54px; border-radius: 4px; cursor: pointer; border: 0; font-size: 17px; color: #fff; font-weight: 700;
}
.tsm{
    width:100%;
    text-align: justify
}
.tsm h2{
	padding: 10px;
}
.outro h1{
	margin-top:20px;
	font-size: 1.2rem;
}
.outro .sinfo{
	background-color: #eaf2f4;
	padding: 10px;
	color: #000;
	margin-top: 15px;
}
.form-box{
	background-color: #f9f9f9;
	padding: 30px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}
#order{
	font-size: 1.3rem;
    padding-bottom: 5px;
}
#sorder{
	padding-bottom: 30px;
	font-size: 1.2rem;
}
.errValid{
	padding: 5px 10px;
    top: -20px;
    position: absolute;
    color: #f9f9f9;
    display: block;
    background-color: #b30000;
    font-size: 80%;
}
.service-detail{
	padding: 0px;
}
.top_Ads{
	text-align: center;
	position: fixed;
    top: 0px;
    height: 40px;
    width: 100%;
    z-index: 798;
    -webkit-box-shadow: 3px 4px 26px -2px rgba(0,0,0,0.29);
    -moz-box-shadow: 3px 4px 26px -2px rgba(0,0,0,0.29);
    box-shadow: 3px 4px 26px -2px rgba(0,0,0,0.29);
	    background: url(../i/header-bg-ros.png) center top repeat;
}
.mrk{
	background: #fbbc05;
    padding: 10px 5px;
    color: #fff;
    margin-top: 7px !important;
}
.mrk a{
	color: #211e1e !important
}
.mrk a:after
{

    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url(../i/sprite.png) -124px 3px no-repeat;
    width: 14px;
    height: 12px;
    margin-left: 15px;
    position: absolute;
    right: 20px;
}
.pad20{
	padding: 20px !important;
}
.newline{
	text-align: center !important;
	position: relative !important;
	display: block;
	width: 50%;
	margin: 0 auto;
}
.top_bannerSale {
    text-align: center;
}
.advR {
    position: relative;
    margin: 0 auto;
    width: 162px;
    /* text-align: center; */
}
.ui-datepicker-title select {
    height: 25px;
}
.theme {
    width: 100%;
    font-weight: normal !important;
    text-align: left;
    position: relative;
    left: 0px;
    top: 15px;
    margin: 0px !important;
}
#headline {
    font-size: 1.5rem !important;
}
.title{ padding-top: 10px;}

.error_vaidate{
	border: 1px solid red !important;
}
.specpred{
	padding: 20px;
	border: 1px dotted #555;
	margin: 20px 0px;
}
.nohide{
	display: block !important;
}
.padtop{
	padding-top: 20px;
}
.autocomplete-suggestions {
		border: 1px solid #999;
		background: #FFF;
		cursor: default;
		overflow: auto;
		-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
		-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
		box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);}
	.autocomplete-suggestion {
		padding: 2px 5px;
		white-space: nowrap;
		overflow: hidden;}
	.autocomplete-no-suggestion {
		padding: 2px 5px;}
	.autocomplete-selected {
		background: #F0F0F0;}
	.autocomplete-suggestions strong {
		font-weight: bold;
		color: #000;}
	.autocomplete-group {
		padding: 2px 5px;}
	.autocomplete-group strong {
		font-weight: bold;
		font-size: 16px;
		color: #000;
		display: block;
		border-bottom: 1px solid #000;}
.advText{
	margin-top: 20px;
	
}
.cr{ color: #dc143c !important; }

.str {
    font-weight: 400;
    color: #000000 !important
}
.btn-action {
    display: block;
  background: #7AB55B;
  background-image: -webkit-linear-gradient(top, #7AB55B, #54803c);
  background-image: -moz-linear-gradient(top, #7AB55B, #54803c);
  background-image: -ms-linear-gradient(top, #7AB55B, #54803c);
  background-image: -o-linear-gradient(top, #7AB55B, #54803c);
  background-image: linear-gradient(to bottom, #7AB55B, #54803c);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-action:hover {
  background: #7AB55B;
  background-image: -webkit-linear-gradient(top, #7AB55B, #7AB55B);
  background-image: -moz-linear-gradient(top, #7AB55B, #7AB55B);
  background-image: -ms-linear-gradient(top, #7AB55B, #7AB55B);
  background-image: -o-linear-gradient(top, #7AB55B, #7AB55B);
  background-image: linear-gradient(to bottom, #7AB55B, #7AB55B);
  text-decoration: none;
}
.pcb {
    padding-top: 50px;
    text-align: center
}
.fx{width: 48%}
.dir {
    padding: 15px 0px;
    color: #111;
}
.gboard {

	margin-bottom:25px;
	margin-right:15px;
	padding-right:15px;
	
}
.gboard p{
	margin-top:1.4ex;
}

.gboard_t {

	padding-bottom:35px
}

.gboard_text {
	margin: 0 25px 25px 0;
	margin-left:10px;	
	padding-bottom:35px
}
.gboard_text ul
{
	padding:0;
	margin:0;

}
.gboard_text li
{
	list-style-type:none;
	margin-top:1ex;
}
.gboard_text h2{
    margin-top:20px;
}

.gboard_t span 
{
	font-weight:bold;
	
}
.support-box{
	    bottom: 10px;
    font-size: 1rem;
    text-align: left;
    float: left;
    color: #000;
    position: relative;
}

#out-inner {
    position: fixed;
    left: 0px;
    top: 0;
    width: 100%;
    height: 18px;
    z-index: 1018;
}
#Popup-exit{
	 left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
	text-align: center;
	padding: 20px;
    position: fixed;
    display: none;
    background-color: #fff;
    top: 10vh;
    z-index: 999;
    width: 30vw;
    border: 1px solid #ddd;
    box-shadow: 5px 10px 10px -5px rgba(0,0,0,0.5);
}
.close-reveal-modal{

top: 10px;
    position: absolute;
    cursor: pointer;
    right: 20px;
    font-size: 200%;
}
.close-reveal-modal:hover{
	text-decoration: none;
	font-weight: bold;
}
.overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:800;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

#Popup-exit .error{
	    padding: 5px 10px;
    background-color: red;
    color: #fff;
    font-size: 90%;
}
.pesr{
	float: right;
    display: block;
    position: relative;
    right: 5%;
	font-size:80%;
}
.pesr input{
	width: 30px;
}
#Popup-exit [type='text'],#Popup-exit textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 2.4375rem;
  margin: 0 0 1rem;
  padding: 0.5rem;
  border: 1px solid #cacaca;
  border-radius: 0px;
  background-color: #fefefe;
  box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
  font-family: inherit;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
          
#Popup-exit [type='text']:focus,#Popup-exit textarea:focus {
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out; } 
#Popup-exit select {
  height: 2.4375rem;
  margin: 0 0 1rem;
  padding: 0.5rem;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px solid #cacaca;
  border-radius: 0px;
  background-color: #fefefe;
  font-family: inherit;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>");
  background-origin: content-box;
  background-position: right -1rem center;
  background-repeat: no-repeat;
  background-size: 9px 6px;
  padding-right: 1.5rem;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out; }
  
#Popup-exit .form-box .item  
{
	margin: 0;
}


#Popup-exit .item.item-title{
	text-align: left;
	margin: 0;
}

  @media screen and (min-width: 0\0) {
#Popup-exit    select {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAYCAYAAACbU/80AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNrEkckNgDAMBBfRkEt0ObRBBdsGXUDgmQfK4XhH2m8czQAAy27R3tsw4Qfe2x8uOO6oYLb6GlOor3GF+swURAOmUJ+RwtEJs9WvTGEYxBXqI1MQAZhCfUQKRzDMVj+TwrAIV6jvSUEkYAr1LSkcyTBb/V+KYfX7xAeusq3sLDtGH3kEGACPWIflNZfhRQAAAABJRU5ErkJggg=="); } }
 #Popup-exit select:focus {
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out; }
 #Popup-exit select:disabled {
    background-color: #e6e6e6;
    cursor: not-allowed; }
 #Popup-exit select::-ms-expand {
    display: none; }
 #Popup-exit select[multiple] {
    height: auto;
    background-image: none; }


@media screen and (max-width:716px){
	#Popup-exit{
		top: 30px;
		width:90vh;
	}
}
.bibl__city-list{
	display: none;   
	z-index: 797;
	position: absolute; 
	left: 30%;
	top: 45px;
	width: 600px;
	border:1px solid #838383;
	background-color: #fff;
	height: auto;
	padding: 20px;
	-webkit-box-shadow: 7px 7px 13px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow:    7px 7px 13px 0px rgba(50, 50, 50, 0.77);
	box-shadow:         7px 7px 13px 0px rgba(50, 50, 50, 0.77);
}
.bibl__city-list.view{
	display: block;
}
.bibl__city-list ul{
	column-count: 3;
}

.bibl__city-list a {
	color: #6c787e;
}

.payment {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.payment__block {
	margin-right: 1em;
}

@media screen and (max-width: 550px) {
	.payment__block {
		margin-right: 5px;
	}
}